Mailinglist Archive: opensuse-security (138 mails)

< Previous Next >
Re: [suse-security] pthread library in SLES9
  • From: "Lawrence Bowie" <thesource@xxxxxxxxxxx>
  • Date: Thu, 1 Dec 2005 09:59:43 -0600
  • Message-id: <20051201155721.M92700@xxxxxxxxxxx>
It sounds like you have a library path problem. What does the command, 'printenv' reveal?
You might want to post this to a different SuSE list as well to get better exposure.

Thanks,

LDB


---------- Original Message -----------
From: shashi <shashi.boddula@xxxxxxxxxx>
To: suse-security@xxxxxxxx
Sent: Thu, 01 Dec 2005 20:36:14 +0530
Subject: [suse-security] pthread library in SLES9

> Hi
>
> I am running Opera 8.5 on SLES9 SP2 . Whenever Opera tries to open some
> java coded page , it will die immediately and throw a error message "
> ERROR: Could not find the pthread library (2). Are you running a
> supported Linux distribution? " .
>
> Can anyone tell me what is the cause for this problem ?
>
> Thanks & Regards,
> Shashi Kanth
>
> --
> Check the headers for your unsubscription address
> For additional commands, e-mail: suse-security-help@xxxxxxxx
> Security-related bug reports go to security@xxxxxxx, not here
------- End of Original Message -------


< Previous Next >
Follow Ups
References